QRCODE-YEQOWN(1)

NAME
qrcode-yeqown - QR code generator

DESCRIPTION

  NAME:

    qrcode - qrcode [options] [source text]

  USAGE:

    qrcode [global options] command [command options] [arguments...]

  VERSION:

    v2.0.1

  DESCRIPTION:

    QR code generator

  AUTHOR:

    yeqown <yeqown@gmail.com>

  COMMANDS:

help, h
    Shows a list of commands or help for one command

  GLOBAL OPTIONS:

--terminal --terminal (default: false)

--output value, -o value --output=<output file> (default: qrcode.jpg)

--block value, -s value --block=<block size> (default: 5)

--borders value, -b value --borders=<borders> (default: 0,0,0,0)

--circle --circle (default: false)

--transparent --transparent (default: false)

--halftone value --halftone=<halftone image>

--help, -h
    show help

--version, -v
    print the version

  COPYRIGHT:

    Copyright (c) 2018 yeqown

    Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

    The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.